Subject: Re: Starting the business (was new anim. hdwre. adv. (C & Q))
From: Ralph Messana <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 15 Dec 1995 18:04:45 -0500

On Fri, 15 Dec 1995, Richard L'Hommedieu wrote:

> At 01:30:57 15Dec95, Denis Labine wrote:
> >I agree with Robert's thinking about winning their clients  (cable work).
> >
> >  But also remember the cable act is the LAW they( cable companies ) Can Not deny anyone access,, that is WHY it was called Cable Access. Yes They do get away with bending the laws. But if you DO want to get anything on. Read the law.
> >
> > Onced denied they will have to give you a written notice as to why. And that is also the law. If they fail to do that simple act on call does it all to FCC.
> >
> > Hint! just to informe them that you will call the fcc and file a complaint will
> >draw them into several months of backlogs checks. ( this major no no can't be stopped once started) If they have any brains, just tell them that. You will be on more times than you can count. (oops gosh you struck a nerve here my spelling went out the
> >window)
> >
> >  E-mail me if you need further advice. As a former cmdr I still know how to get
> >waters in termoil and stop this abuse of this is MY STATION CRAP THINKING from the good old boys.
> >
> >
> >
> This also strikes a nerve with me also ... cable/public access is in danger
> of disappearing if we don't utilize it more often. The cable compaines,
> go out of their way to hide this fact from the general public and uses the
> general lack of use as an argument to rid themselves of it. We should
> try and use our public access as much as possible in order to keep it
> alive.
> 
> RIch
> 
> 

Hey Rich, how's it going. Have you ever tried getting info from 
Cablevision? What a nightmare. They won't give me basic info like, number 
of subscribers, must carry channels, and the formula they concocted to 
determine airtime rates for leased access. They want me to actually 
produce a "Pilot" and send it to them, and then they'll give me Info.
I guess it's time to look up the FCC's number.> > >